cpqSsPwrSupplyDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
A storage system power supply status has been set to degraded.
{1 3 6 1 4 1 232 0 8007}
A storage system power supply status has been set to degraded.
Status in source: unspecified.
Names: cpqSsPwrSupplyDegraded
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqSsPwrSupplyDegraded",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"DESCRIPTION",
"\"A storage system power supply status has been set to degraded.\"",
"::=",
"8007"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[],
[
"DESCRIPTION",
"A storage system power supply status has been set to degraded."
],
null
]
}Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:07.892342+00:00.
Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded (8007)"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.794543+00:00.
Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.795134+00:00.
Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.795732+00:00.
Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded (8007)"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.804433+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQSTSYS-MIB
cpqSsPwrSupplyDegraded TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"A storage system power supply status has been set to degraded."
--#TYPE "Power Supply Degraded (8007)"
--#SUMMARY "A storage system power supply unit has become degraded"
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 8007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.413271+00:00.